<!DOCTYPE html>

    <html lang="fr">

    <link rel="stylesheet" href="style.css">

        <head>

            <meta charset="utf-8"/>

            <title>CONTACT</title>

        </head>

            <header class="barre">

                <a href="index.html"><img src="home.png" class="haut"></a>

            </header>

	    <body>

            <h1>CONTACT</h1>

            <h2> GRAPHISTES</h2>
            <p> Hugo /     email: huma@hmdesign.com</p>

        </body>

        <footer>

            <p> HM DESIGN company website © </p>

        </footer>

    </html>
